CREATE TABLE hrd_career_amb_elig_process_tl (
    CAREER_AMB_ELIG_PROCESS_ID    NUMBER(18, 0) ,
    BUSINESS_GROUP_ID             NUMBER(18, 0) ,
    LANGUAGE                      VARCHAR2(16)  ,
    SOURCE_LANG                   VARCHAR2(16)      NOT NULL,
    NAME                          VARCHAR2(960)     NOT NULL,
    DESCRIPTION                   VARCHAR2(4000),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CAREER_AMB_ELIG_PROCESS_ID    NUMBER(18, 0) ,
    BUSINESS_GROUP_ID             NUMBER(18, 0) ,
    LANGUAGE                      VARCHAR2(16)  ,
    SOURCE_LANG                   VARCHAR2(16)      NOT NULL,
    NAME                          VARCHAR2(960)     NOT NULL,
    DESCRIPTION                   VARCHAR2(4000),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CONSTRAINT pk_hrd_career_amb_elig_process_tl PRIMARY KEY (CAREER_AMB_ELIG_PROCESS_ID, BUSINESS_GROUP_ID, LANGUAGE, CAREER_AMB_ELIG_PROCESS_ID, BUSINESS_GROUP_ID, LANGUAGE)
);
